<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Jewel</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">Jewel</h1>

<p>Written by Marc Bolan<br />
Recorded for the album T-Rex (1970)<br />
Tabbed by Eyolf strem</p>

<hr />

<pre>  :   .   .   .     :   .   .   .     
|-----------------|------------------||
|-----------------|------------------||
|(1)--------------|------------------||
|(2)--------------|------------------||
|-2-2-2-2-2-2-2-2-|---2-2-2-2-2-2----||
|-0-0-3-0-3-0-0-0-<span lang="no-bok">|</span>---0-3-0-3-0-0----||</pre>

<pre>E
I've got a little babe  

With jewels upon her lip  
     A7
I've got a little babe  
                     E
With jewels upon her lip  
    B   
Her hair's like a river  
     A               E
It's fast and slowly drips  </pre>

<pre>C   A    C   A    E
How how, how how</pre>

<pre>She bathes in thunder  
The elves are under her  
She walks the wind  
And has a panther  
With silver fur  

How how, how how</pre>

<pre>E . . . G . . . A(6) . . . E </pre>

<pre>Her thoughts are gold  
Her eyes electric blue  
Her thoughts are gold  
Her eyes electric blue  
She sleeps upon the dreams  
Of me and you.  </pre>

</body>

</html>
